RubyGems Navigation menu

aws-sdk-swf 1.42.0

Official AWS Ruby gem for Amazon Simple Workflow Service (Amazon SWF). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.54.0 - June 05, 2024 (88 KB)
  2. 1.53.0 - May 28, 2024 (88 KB)
  3. 1.52.0 - May 13, 2024 (87.5 KB)
  4. 1.51.0 - April 25, 2024 (87.5 KB)
  5. 1.50.0 - January 26, 2024 (87 KB)
  6. 1.42.0 - June 15, 2023 (77 KB)
Show all versions (68 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b7c8a82faf0a35bcdd56276f852fec205849619c61d58209b088416d2e4f0bbd

Total downloads 69,315,595

For this version 117,898

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: